@charset "utf-8";



@font-face {
    font-family: 'OPPOSans';
    src: url('font/OPPOSans-H.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}


@font-face {
    font-family: 'OPPOSans';
    src: url('font/OPPOSans-B.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'OPPOSans';
    src: url('font/OPPOSans-M.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'OPPOSans';
    src: url('font/OPPOSans-R.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'OPPOSans';
    src: url('font/OPPOSans-L.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}


@font-face {
    font-family: 'OPPOSans';
    font-style: normal;
    font-weight: 700;
    src:url('font/Pretendard-Bold.woff2') format('woff2');
    unicode-range: U+0041-005A, U+0061-007A, U+AC00-D7A3, U+0030-0039, U+0020-002F, U+003A-0040, U+005B-0060, U+007B-007E, U+203B;
}

@font-face {
    font-family: 'OPPOSans';
    font-style: normal;
    font-weight: 600;
    src:url('font/Pretendard-SemiBold.woff2') format('woff2');
    unicode-range: U+0041-005A, U+0061-007A, U+AC00-D7A3, U+0030-0039 ,U+0020-002F, U+003A-0040, U+005B-0060, U+007B-007E, U+203B;
}

@font-face {
    font-family: 'OPPOSans';
    font-style: normal;
    font-weight: 500;
    src:url('font/Pretendard-Medium.woff2') format('woff2');
    unicode-range: U+0041-005A, U+0061-007A, U+AC00-D7A3, U+0030-0039 ,U+0020-002F, U+003A-0040, U+005B-0060, U+007B-007E, U+203B;
}

@font-face {
    font-family: 'OPPOSans';
    font-style: normal;
    font-weight: 400;
    src:url('font/Pretendard-Regular.woff2') format('woff2');
    unicode-range: U+0041-005A, U+0061-007A, U+AC00-D7A3, U+0030-0039 ,U+0020-002F, U+003A-0040, U+005B-0060, U+007B-007E, U+203B;
}

@font-face {
    font-family: 'OPPOSans';
    font-style: normal;
    font-weight: 300;
    src:url('font/Pretendard-Light.woff2') format('woff2');
    unicode-range: U+0041-005A, U+0061-007A, U+AC00-D7A3, U+0030-0039 ,U+0020-002F, U+003A-0040, U+005B-0060, U+007B-007E, U+203B;
}




@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src:url('/inc/css/font/Montserrat-Bold.woff2') format('woff2');
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src:url('/inc/css/font/Montserrat-Regular.woff2') format('woff2');
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    src:url('/inc/css/font/Montserrat-Medium.woff2') format('woff2');
}

@font-face {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 300;
    src:url('/inc/css/font/Montserrat-Light.woff2') format('woff2');
}

@font-face {
    font-family: 'SBAggro';
    src: url('/inc/css/font/SBAggroLight.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'SBAggro';
    src: url('/inc/css/font/SBAggroMedium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'SBAggro';
    font-weight: 700;
    font-style: normal;
    src: url('/inc/css/font/SBAggroBold.woff2') format('woff2');
}
